@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #3A2503; }.wind-bg { background: url(_src/sc1514/Head_03_w.jpg) no-repeat center top; }.thunder-bg { background: url(_src/sc301/Dot_14.gif) repeat; }#area-billboard { background: #3A2503; }#area-contents { background: #3A2503; }

#bk2427 { background: url(_src/sc2386/Dot_14.gif) repeat; }
